using System.Runtime.InteropServices;

namespace Decal.Interop.SpellFilter;

[ComImport]
[Guid("B445A795-77B4-4069-9129-BB2A97651CFA")]
[CoClass(typeof(SpellClass))]
public interface Spell : ISpell
{
}
